<!DOCTYPE html>
<html lang="en">


<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    <link rel="stylesheet" href="../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
</head>

<body>
    <div class="sidenav leftSidebar expandedNav">
        <!-- sidebar.js -->
    </div>
    <nav class="navbar-header">
        <!-- for topnavigation bar topbar.js -->
    </nav>
    <!-- leftSidebar -->

    <div class="headerTop dashboardHeaderTop">
        <div style="display: flex;" class="tabsContainer">
            <h2 class="mainHeading">My Dashboard</h2>
            <!-- added line 32 -->
            <a href="#customizeCardPopup" rel="modal:open">
                <h5> Customize Cards</h5>
            </a>
        </div>
    </div>


    <div id="dashboard">
        <div class="row innerContent">
            <div class="col col-md-9 col-sm-12 col-xs-12">
                <div class="row" id="topRow">
                    <!-- Changed id on line 42-->
                    <div class="col" id="mainAttendanceCard">
                        <div class="cardHeader">
                            <h4>Attendance</h4>
                            <a href="#" class="togglePopup" id="attendanceCardPopup"><i class="material-icons">
                                    more_vert</i></a>
                            <div class="popup MenuCardPopup" id="attendanceCardContent">
                                <ul class="dashboardMenuPopup">
                                    <li><a href="../attendance/team-request.html"><svg width="15" height="18"
                                                viewBox="0 0 15 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect x="2" width="1" height="3" fill="#a5acb0" />
                                                <rect y="5" width="15" height="1" fill="#a5acb0" />
                                                <path d="M3.5 11L5.49994 13L11 8L11.5 8.5L5.49994 14L3 11.5L3.5 11Z"
                                                    fill="#a5acb0" />
                                                <rect x="7" width="1" height="3" fill="#a5acb0" />
                                                <rect x="12" width="1" height="3" fill="#a5acb0" />
                                                <rect x="0.5" y="2.5" width="14" height="15" rx="1.5"
                                                    stroke="#a5acb0" />
                                            </svg> View
                                            Attendance</a>
                                    </li>
                                    <li><a href="../attendance/team-history.html"><img
                                                src="../dist/images/historyBlack.png" alt="history">View
                                            History</a></li>
                                </ul>
                            </div>

                        </div>

                        <div class="cardContent">
                            <div class="fields">
                                <input type="text" name="" placeholder="Add a note">
                            </div>

                            <div>
                                <a href="#" rel="modal:open"><button class="oct-btn oct-btn-success">
                                        Check-In</button></a>
                                <button class="oct-btn oct-btn-danger ml-1">Check-Out</button>
                                <span id="displayTime">10:29 AM</span>
                            </div>
                        </div>
                    </div>

                    <!-- changed id on line 73 -->
                    <div class="col leaveCardMain" id="leaveCard">
                        <div class="cardHeader">
                            <h4>Leaves</h4>
                            <a href="#" class="togglePopup" id="leavesCardPopup"><i class="material-icons">
                                    more_vert</i></a>
                            <div class="popup MenuCardPopup" id="leavesCardContent">
                                <ul class="dashboardMenuPopup">
                                    <li><a href="../leaves/team-requests.html"><svg width="15" height="18"
                                                viewBox="0 0 15 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect x="2" width="1" height="3" fill="#a5acb0" />
                                                <rect y="5" width="15" height="1" fill="#a5acb0" />
                                                <path d="M3.5 11L5.49994 13L11 8L11.5 8.5L5.49994 14L3 11.5L3.5 11Z"
                                                    fill="#a5acb0" />
                                                <rect x="7" width="1" height="3" fill="#a5acb0" />
                                                <rect x="12" width="1" height="3" fill="#a5acb0" />
                                                <rect x="0.5" y="2.5" width="14" height="15" rx="1.5"
                                                    stroke="#a5acb0" />
                                            </svg> View
                                            Leaves</a>
                                    </li>
                                    <li><a href="../leaves/leave-history.html"><img
                                                src="../dist/images/historyBlack.png" alt="history">View
                                            History</a></li>
                                    <li><a href="../leaves/team-history.html"><svg width="11" height="15"
                                                viewBox="0 0 11 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path
                                                    d="M3 11H8V12H3V11ZM3 8H8V9H3V8ZM6.875 0H1.375C0.61875 0 0 0.675 0 1.5V13.5C0 14.325 0.611875 15 1.36812 15H9.625C10.3813 15 11 14.325 11 13.5V4.5L6.875 0ZM10 14H1V1H6V5H10V14Z"
                                                    fill="#869094" />
                                            </svg> Summary</a>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="cardContent">
                            <h2>13<span>Pending Approval</span></h2>
                            <button class="oct-btn oct-btn-primary">Request Leave</button>
                        </div>
                    </div>
                    <!-- changed id on line 97 -->
                    <div class="col" id="mainReimbursementCard">
                        <div class="cardHeader">
                            <h4>Reimbursement</h4>
                            <a href="#" class="togglePopup" id="reimbursementCardPopup"><i class="material-icons">
                                    more_vert</i></a>
                            <div class="popup MenuCardPopup" id="reimbursementCardContent">
                                <ul class="dashboardMenuPopup">
                                    <li><a href="../salary-and-finance/learning.html"><svg width="15" height="18"
                                                viewBox="0 0 15 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect x="2" width="1" height="3" fill="#a5acb0" />
                                                <rect y="5" width="15" height="1" fill="#a5acb0" />
                                                <path d="M3.5 11L5.49994 13L11 8L11.5 8.5L5.49994 14L3 11.5L3.5 11Z"
                                                    fill="#a5acb0" />
                                                <rect x="7" width="1" height="3" fill="#a5acb0" />
                                                <rect x="12" width="1" height="3" fill="#a5acb0" />
                                                <rect x="0.5" y="2.5" width="14" height="15" rx="1.5"
                                                    stroke="#a5acb0" />
                                            </svg> View
                                            Reimbursement</a>
                                    </li>
                                    <li><a href="#"><img src="../dist/images/historyBlack.png" alt="history">View
                                            History</a></li>

                                </ul>
                            </div>
                        </div>
                        <div class="cardContent">
                            <h2>2<span>Pending Approval</span></h2>
                            <button class="oct-btn oct-btn-primary">Request Reimbursement</button>
                        </div>
                    </div>
                </div>
                <div class="row" id="mainRow">
                    <div class="col col-md-4 cards" id="myActions">
                        <div class="cardHeader">
                            <h4>My Actions</h4>
                            <a href="#" class="togglePopup" id="actionsCardPopup"><i class="material-icons">
                                    more_vert</i></a>
                            <div class="popup MenuCardPopup" id="actionsCardContent">
                                <ul class="dashboardMenuPopup">
                                    <li><a href="#"><svg width="15" height="18" viewBox="0 0 15 18" fill="none"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <rect x="2" width="1" height="3" fill="#a5acb0" />
                                                <rect y="5" width="15" height="1" fill="#a5acb0" />
                                                <path d="M3.5 11L5.49994 13L11 8L11.5 8.5L5.49994 14L3 11.5L3.5 11Z"
                                                    fill="#a5acb0" />
                                                <rect x="7" width="1" height="3" fill="#a5acb0" />
                                                <rect x="12" width="1" height="3" fill="#a5acb0" />
                                                <rect x="0.5" y="2.5" width="14" height="15" rx="1.5"
                                                    stroke="#a5acb0" />
                                            </svg> View
                                            My Actions</a>
                                    </li>
                                    <li><a href="#"><img src="../dist/images/historyBlack.png" alt="history">View
                                            Activities</a></li>

                                </ul>
                            </div>
                        </div>
                        <div class="cardContent">
                            <ul>
                                <li>Submit investment proof.</li>
                                <li>Interview feedback submission.</li>
                                <li>Health check-up camp in cafetaria at 3pm</li>
                                <li><a href="#">Riya Sharma</a> requested the course Angular Development scheduled on
                                    Mar 18th.</li>

                            </ul>
                        </div>
                    </div>
                    <div class="col col-md-4 cards" id="myProfile">
                        <div class="cardHeader">
                            <h4>Profile</h4>
                            <a href="#" class="togglePopup" id="profileCardPopup"><i class="material-icons">
                                    more_vert</i></a>
                            <div class="popup MenuCardPopup" id="profileCardContent">
                                <ul class="dashboardMenuPopup">
                                    <li><a href="#"><svg width="14" height="19" viewBox="0 0 14 19" fill="none"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <path
                                                    d="M11 4C11 6.20914 9.20914 8 7 8C4.79086 8 3 6.20914 3 4C3 1.79086 4.79086 0 7 0C9.20914 0 11 1.79086 11 4ZM4.03114 4C4.03114 5.63966 5.36034 6.96886 7 6.96886C8.63966 6.96886 9.96886 5.63966 9.96886 4C9.96886 2.36034 8.63966 1.03114 7 1.03114C5.36034 1.03114 4.03114 2.36034 4.03114 4Z"
                                                    fill="#a5acb0" />
                                                <path
                                                    d="M13 19V17C13 13.6863 10.3137 11 7 11V11C3.68629 11 1 13.6863 1 17V19"
                                                    stroke="#a5acb0" />
                                            </svg> View My Profile</a>
                                    </li>
                                    <li><a href="#"><img src="../dist/images/historyBlack.png" alt="history">View
                                            Activities</a></li>

                                </ul>
                            </div>
                        </div>
                        <div class="cardContent">
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" style="width: 75%" aria-valuenow="25"
                                    aria-valuemin="0" aria-valuemax="100">
                                </div>
                            </div>
                            <span class="progressButton">80%</span>

                            <ul>
                                <li><i class="material-icons">description</i>Add your summary</li>
                                <li><i class="material-icons">stars</i>Add your primary & secondary skills</li>
                                <li><i class="material-icons">account_circle</i>Add your profile picture</li>

                            </ul>
                            <a class="profileMore" href="#"><i class="material-icons">add</i> 2 More</a>
                        </div>

                    </div>
                    <div class="col col-md-4 cards" id="quickLinks">
                        <div class="cardHeader">
                            <h4>Quick Links</h4>
                            <a href="#" class="togglePopup" id="quickCardPopup"><i class="material-icons">
                                    more_vert</i></a>
                            <div class="popup MenuCardPopup" id="quickCardContent">
                                <ul class="dashboardMenuPopup">
                                    <li><a href="#customizeQuickLinks" rel="modal:open"><img
                                                src="../dist/images/custumizeBlack.png" alt="Profile">Customize</a>
                                    </li>

                                </ul>
                            </div>
                        </div>
                        <div class="cardContent">
                            <div class="row">
                                <div class="col-md-6 col-sm-12 col-xs-12">
                                    <img src="../dist/images/file.png" alt="file">
                                    <p class="mt-3"><a href="#"> Performance and Review</a> </p>
                                </div>
                                <div class="col-md-6 col-sm-12 col-xs-12"><img src="../dist/images/refferal.PNG"
                                        alt="note">
                                    <p><a href="#">Referrals and Oppurtunuties</a></p>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-6 col-sm-12 col-xs-12">
                                    <img src="../dist/images/note.png" alt="note">
                                    <p><a href="#">View Pay Slip</a></p>
                                </div>
                                <div class="col-md-6 col-sm-12 col-xs-12"><img src="../dist/images/file.png" alt="file">
                                    <p><a href="#"> View form 16</a></p>
                                </div>
                            </div>

                        </div>
                    </div>
                    <!-- remove code on lines 226-230 -->
                    <!-- <div class="col col-md-4 cards mb-4" id="addMoreCards">
                        <i class="material-icons">add_circle_outline</i>
                        <span><a href="#">Add More</a></span>

                    </div> -->
                </div>

            </div>
            <div class="col col-md-3 col-sm-12 col-xs-12">
                <div class="row" id="sideBar">
                    <div class="col col-md-12" id="holidays">

                        <div class="cardHeader">
                            <h4>Upcoming Holidays</h4>
                            <a href="#viewAllHolidays" rel="modal:open">View All</a>
                        </div>
                        <div class="cardContent">
                            <ul>
                                <li>Republic Day <span>Jan 26</span></li>
                                <li>Maha Shivratri <span>March 4</span></li>
                                <li>Holi <span>March 21</span></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col col-md-12" id="anniversaries1">
                        <ul class="nav nav-tabs" id="myTab" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                                    aria-controls="home" aria-selected="true">Birthdays</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                                    aria-controls="profile" aria-selected="false">Anniversaries</a>
                            </li>

                        </ul>
                        <div style="margin: 0;" class="tab-content" id="myTabContent">
                            <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                                <ul class="employeeInformation">
                                    <li><img src="../dist/images/ravi-sharma.jpg" alt="ravi">Ravi Sharma
                                        <span>Today <a href="#sendWishes" rel="modal:open"><button
                                                    class="oct-btn octOutlineButton">Wish</button></a>
                                        </span>
                                    </li>
                                    <li><img src="../dist/images/smita-wahi.jpg" alt="smita">Smita Wahi<span>Jan
                                            14</span>
                                    </li>
                                    <li><img src="../dist/images/irfan-khan.jpg" alt="irfan">Irfan Khan<span>Jan
                                            26</span>
                                    </li>
                                </ul>

                                <a href="#viewAllBirthdays" rel="modal:open"><button class="oct-btn octOutlineButton btn-block">View
                                    All</button></a>

                            </div>
                            <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                                <ul class="employeeInformation anniversaryCardDetail">
                                    <li style="background: none;"><img src="../dist/images/ravi-sharma.jpg" alt="ravi">
                                        <a href="#">Ravi Sharma</a>
                                        completed 1 yrs
                                        <br>
                                        at Embee.
                                    </li>
                                    <li><img src="../dist/images/smita-wahi.jpg" alt="smita">
                                        <a href="#">Smita Wahi</a>
                                        completed 5 yrs<br>
                                        at Embee.</li>
                                    <li style="background: none;"><img src="../dist/images/irfan-khan.jpg" alt="irfan">
                                        <a href="#">Irfan Khan</a>
                                        completed 2 yrs<br>
                                        at Embee</li>
                                </ul>
                                <a href="#viewAllAnniversaries" rel="modal:open"><button class="oct-btn octOutlineButton btn-block">View
                                    All</button></a>
                            </div>

                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>


    <div id="customizeCardPopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
        <h4>Customize Cards</h4>

        <div id="customizeCards">
            <!-- added line 309 -->
            <h5 style="font-size:14px" class="mb-3">Top Row</h5>
            <!-- added ul from next line -->
            <ul class="connectedSortableTop sortCards">
                <li data-type="main-attendance-card">
                    <div class="leftContentCard">
                        <i class="material-icons">drag_indicator</i>
                        <span>Attendance</span>
                    </div>
                    <i class="material-icons selectCardIcon selectedCard">check_circle</i>
                </li>
                <li data-type="main-leave-card">
                    <div class="leftContentCard">
                        <i class="material-icons">drag_indicator</i>
                        <span>Leaves</span>
                    </div>
                    <i class="material-icons selectCardIcon selectedCard">check_circle</i>
                </li>
                <li data-type="main-reimbursement-card">
                    <div class="leftContentCard">
                        <i class="material-icons">drag_indicator</i>
                        <span>Reimbursement</span>
                    </div>
                    <i class="material-icons selectCardIcon selectedCard">check_circle</i>
                </li>
            </ul>
            <!-- added  hr in next line -->
            <hr style="margin-top: 0;">
            <!-- aaded h5 in next line -->
            <h5 style="font-size:14px" class="mb-3">Bottom Row</h5>
            <ul class="connectedSortableMain sortCards">
                <li data-type="my-actions">
                    <div class="leftContentCard">
                        <i class="material-icons">drag_indicator</i>
                        <span>My Actions</span>
                    </div>
                    <i class="material-icons selectCardIcon selectedCard">check_circle</i>
                </li>
                <li data-type="my-profile">
                    <div class="leftContentCard">
                        <i class="material-icons">drag_indicator</i>
                        <span>Profile</span>
                    </div>
                    <i class="material-icons selectCardIcon selectedCard">check_circle</i>
                </li>
                <li data-type="quick-links">
                    <div class="leftContentCard">
                        <i class="material-icons">drag_indicator</i>
                        <span>Quick Links</span>
                    </div>
                    <i class="material-icons selectCardIcon selectedCard">check_circle</i>
                </li>
            </ul>

        </div>
        <footer class="popup-footer">
            <button id="applyCardsOrder" class="oct-btn oct-btn-primary mt-5">Apply</button>
            <button id="closePopupBtn" class="oct-btn oct-btn-outline ml-2 mt-5">Close</button>
        </footer>
    </div>
    </div>

    <div id="birthdayWishes" class="modal addFilterTablePopup">
        <h4>Birthday Wishes</h4>

        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div class="carousal-item-content">
                        <div class="wish-content">
                            <img src="../dist/images/amik.png" alt="">
                            <span class="wish-from">From Sachin Shah</span>
                            <p class="wish-note">Hey Manoj! wish you a very happy birthday and hope you’ll
                                achieve a lot of great things in your life.</p>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="carousal-item-content">
                        <div class="wish-content">
                            <img src="../dist/images/irfan-khan.jpg" alt="">
                            <span class="wish-from">From Irfan Khan</span>
                            <p class="wish-note">Hey Manoj! wish you a very happy birthday and hope you’ll
                                achieve a lot of great things in your life.</p>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="carousal-item-content">
                        <div class="wish-content">
                            <img src="../dist/images/smita-wahi.jpg" alt="">
                            <span class="wish-from">From Smita Wahi</span>
                            <p class="wish-note">Hey Manoj! wish you a very happy birthday and hope you’ll
                                achieve a lot of great things in your life.</p>
                        </div>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                <i class="carousel-control-prev-icon material-icons" aria-hidden="true">keyboard_arrow_left</i>
            </a>
            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                <i class="carousel-control-next-icon material-icons" aria-hidden="true">keyboard_arrow_right</i>
            </a>
        </div>

    </div>

    <div id="sendWishes" class="modal addFilterTablePopup">
            <!-- <canvas id="confeti" width="300" height="300" class="active"></canvas> -->
        <h4>Wish Ravi Sharma</h4>

        <div style="height: 98px" class="fields">
            <label class="labelGroup">Personal Note <span class="mandatorySign">*</span></label>
            <textarea style="width: 100%;" class="mandatory" name="comments" id="comments"
                placeholder="Add a personal note wish Ravi Sharma on their special day."></textarea>
        </div>
        <input style="font-size: 12px; width: auto !important;" class="oct-btn oct-btn-primary mt-3" type="button"
            value="Send Wish" onclick="formValidations('sendWish','yes');">
        <input style="font-size: 13px; width: auto !important;" class="clearButton" type="reset" value="Clear"
            id="clearBtn" onclick="clearpopupForm('sendWish');">

    </div>
    <div id="viewAllBirthdays" class="modal addFilterTablePopup">
        <!-- <canvas id="confeti" width="300" height="300" class="active"></canvas> -->
       <h4>Birthdays</h4>
               
                <ul class="employeeInformation">
                    <li><img src="../dist/images/ravi-sharma.jpg" alt="ravi">Ravi Sharma
                        <span>Today <a href="#sendWishes" rel="modal:open"><button
                                    class="oct-btn octOutlineButton wishBtn">Wish</button></a></span> </li>
                    <li><img src="../dist/images/smita-wahi.jpg" alt="smita">Smita Wahi<span>Jan
                            14</span></li>
                    <li><img src="../dist/images/irfan-khan.jpg" alt="irfan">Irfan Khan<span>Jan
                            26</span></li>
                    <li><img src="../dist/images/ravi-sharma.jpg" alt="ravi">Ravi Sharma
                        <span>July 25</span> </li>
                </ul>
           
    </div>
    <div id="viewAllHolidays" class="modal addFilterTablePopup">
        <h4>Holidays</h4>

        <div class="row no-padding">
            <div class="fields mr-4 mb-4">
                <select class="mandatory" id="gender" name="gender">
                    <option value="" selected="selected" hidden="hidden">Select the
                        Months</option>
                    <option value="male">January</option>
                    <option value="female">February</option>
                    <option value="female">March</option>
                    <option value="female">April</option>
                    <option value="female">May</option>
                    <option value="female">june</option>
                    <option value="female">July</option>
                    <option value="female">August</option>
                    <option value="female">September</option>
                    <option value="female">October</option>
                    <option value="female">November</option>
                    <option value="female">December</option>
                </select>
            </div>
            <div class="fields mr-4 mb-4">
                <select class="mandatory" id="gender" name="gender">
                    <option value="" selected="selected" hidden="hidden">Select the
                        Year</option>
                    <option value="male">2015</option>
                    <option value="male">2016</option>
                    <option value="male">2017</option>
                    <option value="male">2018</option>
                    <option value="male">2019</option>
                </select>
            </div>
        </div>

        <div class="row no-padding">
            <ul class="employeeInformation anniversaryCardDetail">
                <li>Republic Day <span>Jan 26</span> </li>
                <li>Maha Shivratri<span>Mar 4</span> </li>
                <li>Holi<span>Mar 21</span> </li>
                <li>Mahavir jayanti<span>Apr 17</span> </li>
                <li>Good Friday<span>Apr 19</span> </li>
                <li>Buddha Purnima<span>May 18</span> </li>
            </ul>
        </div>

    </div>
    <div id="viewAllAnniversaries" class="modal addFilterTablePopup">
        <h4>Anniversaries</h4>

        <div class="row no-padding">
            <div class="fields mr-4 mb-4">
                <select class="mandatory" id="gender" name="gender">
                    <option value="" selected="selected" hidden="hidden">Select the
                        Months</option>
                    <option value="male">January</option>
                    <option value="female">February</option>
                    <option value="female">March</option>
                    <option value="female">April</option>
                    <option value="female">May</option>
                    <option value="female">june</option>
                    <option value="female">July</option>
                    <option value="female">August</option>
                    <option value="female">September</option>
                    <option value="female">October</option>
                    <option value="female">November</option>
                    <option value="female">December</option>
                </select>
            </div>
            <div class="fields mr-4 mb-4">
                <select class="mandatory" id="gender" name="gender">
                    <option value="" selected="selected" hidden="hidden">Select the
                        Year</option>
                    <option value="male">2015</option>
                    <option value="male">2016</option>
                    <option value="male">2017</option>
                    <option value="male">2018</option>
                    <option value="male">2019</option>
                </select>
            </div>
        </div>
        <div class="row no-padding">
            <ul class="employeeInformation">
                <li><img src="../dist/images/ravi-sharma.jpg" alt="ravi">Ravi Sharma completed 2 years at Embee.
                    <span>Jan 3</span> </li>
                <li><img src="../dist/images/smita-wahi.jpg" alt="smita">Smita Wahi completed 3 years at
                    Embee.<span>Jan
                        14</span></li>
                <li><img src="../dist/images/irfan-khan.jpg" alt="irfan">Irfan Khan completed 1 years at
                    Embee.<span>Jan
                        26</span></li>
                <li><img src="../dist/images/ravi-sharma.jpg" alt="ravi">Amik Desai completed 4 years at Embee.
                    <span>July 25</span> </li>
            </ul>
        </div>
        \
    </div>
    </div>
    <div id="customizeQuickLinks" class="modal addFilterTablePopup">
       <h4>Customize Quick Links</h4>
                
                <div class="row no-padding">
                    <div class="fields mb-4">
                        <label for="trainingLocation">Link 1 </label>
                        <select id="trainingLocation" name="trainingLocation">
                            <option value="" selected="selected" hidden="hidden">Performance And Review</option>
                            <option value="delhi">Delhi</option>
                            <option value="mumbai">Mumbai</option>
                            <option value="bengaluru">Bengaluru</option>
                        </select>
                    </div>
                    <div class="fields ml-4 mb-4">
                        <label for="trainingLocation">Link 2 </label>
                        <select id="trainingLocation" name="trainingLocation">
                            <option value="" selected="selected" hidden="hidden">Referrals and Oppurtunities</option>
                            <option value="delhi">Delhi</option>
                            <option value="mumbai">Mumbai</option>
                            <option value="bengaluru">Bengaluru</option>
                        </select>
                    </div>

                </div>

                <div class="row no-padding">
                    <div class="fields mb-4">
                        <label for="trainingLocation">Link 3 </label>
                        <select id="trainingLocation" name="trainingLocation">
                            <option value="" selected="selected" hidden="hidden">View Pay Slip</option>
                            <option value="delhi">Delhi</option>
                            <option value="mumbai">Mumbai</option>
                            <option value="bengaluru">Bengaluru</option>
                        </select>
                    </div>
                    <div class="fields ml-4 mb-4">
                        <label for="trainingLocation">Link 4 </label>
                        <select id="trainingLocation" name="trainingLocation">
                            <option value="" selected="selected" hidden="hidden">View From 16</option>
                            <option value="delhi">Delhi</option>
                            <option value="mumbai">Mumbai</option>
                            <option value="bengaluru">Bengaluru</option>
                        </select>
                    </div>

                </div>

                <button class="oct-btn oct-btn-primary" id="apply">Apply</button>

    </div>



    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.tablesorter/2.28.14/js/jquery.tablesorter.min.js">
    </script>
    <script src="../dist/js/sidebar.js"></script>
    <script src="../dist/js/topbar.js"></script>
    <script src="../dist/js/octane.js"></script>
    <script src="../dist/js/dashboard.js"></script>

</body>

</html>